Activity log for bug #1487031

Date Who What changed Old value New value Message
2015-08-20 13:19:20 Kaj Ailomaa bug added bug
2015-08-20 13:38:21 Mattia Rizzolo bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=795705
2015-08-20 13:38:21 Mattia Rizzolo bug task added scribus (Debian)
2015-08-20 14:26:03 Bug Watch Updater scribus (Debian): status Unknown Fix Committed
2015-08-21 17:34:17 Hans Joachim Desserud tags amd64 apport-bug third-party-packages wily amd64 apport-bug desktop-file third-party-packages wily
2015-09-25 11:07:01 Bug Watch Updater scribus (Debian): status Fix Committed Fix Released
2015-09-25 13:27:55 Launchpad Janitor branch linked lp:debian/scribus
2015-09-25 14:41:02 Colin Watson scribus (Ubuntu): status New Fix Released
2015-09-25 15:00:50 Launchpad Janitor branch linked lp:ubuntu/wily-proposed/scribus
2015-09-26 03:14:09 Launchpad Janitor branch linked lp:ubuntu/scribus